*{
	margin: 0;
	padding: 0;
}
html{
	font-size: 62.5%;
}
a{
	text-decoration: none;
	color: #fff;
}
li{
	list-style: none;
}
i,em{
	font-style: normal;
}
.title{
	width: 100%;
	height: 3.5rem;
	text-align: center;
	font-size: 1.8rem;
	font-weight: 600;
	line-height: 5.5rem;
}
.header,.head{
	position: fixed;
	top: 0;
	width: 100%;
	height: 5rem;
	line-height: 5rem;
	display: flex;
	justify-content: space-between;
	margin-bottom: 5rem;
	background-color: #FFFFFF;
	z-index: 99;
}
.header img,.head img{
	width: 4rem;
	height: 4rem;
	padding: .5rem 0 0 1rem;
}
.header h2,.head h2{
	flex-grow: 1;
	padding-top:1.2rem ;
	color: #003e6a;
	line-height: 1rem;
}
.head h2{
    padding-top: 2rem!important;
}
.header i,.head i{
	font-style: normal;
	font-size: 8px;
}
.icon1{
	width: 1.8rem;
	height: 1.8rem;
	margin-top: 1.6rem;
	flex-grow: 0.5;
	cursor: pointer;
}
.section{
	position: fixed;
	display: none;
	width: 15rem;
	height: auto;
	top: 5rem;
	right: 0;
	background-color: #FFFFFF;
	z-index: 99;
	box-shadow: 2px #999;
}
.section li{
    font-size: 1.5rem;
	height: 4rem;
	text-align: center;
	line-height: 4rem;
	border-top: #ddd 1px solid;
	list-style: none;
}
.section li:last-child{
    color: red;
}
.swiper-container {
	margin-top: 5rem;
    width: 100%;
    height: 13.5rem;
}  
.swiper-slide img{
	width: 100%;
	height: 100%;
}

/* footer */
.footer{
	width: 100%;
	height: 21rem;
	background-color: #333333;
	color: #FFFFFF;
}
.footer-intro{
	display: flex;
	justify-content: space-between;
	padding: 1rem 4rem;
	font-size: 10px;
}
.footer-intro li{
	list-style: none;
	text-align: center;
	line-height: 2.5rem;
}
.footer-intro span{
	font-size: 1.2rem;
}
.footer-bottom{
	width: 100%;
	border-top: #666666 1px solid;
	text-align: center;
	font-size: 8px;
	color: #666666;
	padding-top:1rem;
}
.code{
	height: 8rem;
	padding: 0 30%;
	display: flex;
	justify-content: space-around;
}
.code li{
	width: 5rem;
	height: 6rem;
	list-style: none;
	text-align: center;
}
.code img{
	width: 5rem;
	height: 5rem;
}
.code span{
	font-size: 9px;
}
.cert{
    color: red;
    font-size: 1.2rem;
}
 #page {
            margin: 20px auto;
            color: #666;
            display: block;
            text-align: center;
        }

        #page li {
            display: inline-block;
            min-width: 30px;
            height: 28px;
            cursor: pointer;
            color: #666;
            font-size: 13px;
            line-height: 28px;
            background-color: #f9f9f9;
            border: 1px solid #dce0e0;
            text-align: center;
            margin: 0 4px;
            -webkit-appearance: none;
            -moz-appearance: none;
            appearance: none;
        }

        .xl-nextPage,
        .xl-prevPage {
            width: 60px;
            color: #0073A9;
            height: 28px;
        }

        #page li.xl-disabled {
            opacity: .5;
            cursor: no-drop;
        }
		
		#page li.xl-disabled:hover{
			background-color: #f9f9f9 !important;
            border: 1px solid #dce0e0 !important;
			color: #666 !important;
		}

        #page li.xl-active {
            background-color: #0073A9;
            border-color: #0073A9;
            color: #FFF
        }
		
		#page li:hover{
			background-color: #0073A9 !important;
            border-color: #0073A9;
            color: #FFF
		}
		
		 #page li.xl-jumpText {
		    background-color: rgba(0,0,0,0);
			border-color: rgba(0,0,0,0);
			opacity: 1;
		}
		
		#page li.xl-jumpText:hover{
			background-color: rgba(0,0,0,0) !important;
			border-color: rgba(0,0,0,0) !important;
		}
		
		#page li.xl-jumpButton{
			padding: 0 5px;
		}
		
		#xlJumpNum {
			width: 35px;
			margin: 0 3px;
		}
		input::-webkit-outer-spin-button,input::-webkit-inner-spin-button{
			-webkit-appearance: none !important;
		}
		input[type="number"]{
			-moz-appearance:textfield;
		}
		.leftqrcode,.rightqrcode{
		    z-index: 101;
		    position: fixed;
		    top: 50%;
		    left: 50%;
		    margin-top: -75px;
		    margin-left: -75px;
		    width: 150px;
		    height: 150px;
		    text-align: center;
		    font-size: 1.2rem;
		    color: #FFFFFF;
		}
		.leftqrcode img,.rightqrcode img{
		    width: 100%;
		    height: 100%;
		}
		.shaded{
		    top: 0;
		    bottom: 0;
		    position: fixed;
		    width: 100%;
		    height: 100%;
		    background-color: rgba(0,0,0,.9);
		    z-index: 100;
		}